﻿@charset "utf-8";
/* CSS Document */
body,caption,th,h3,h1,h2,h4,h5,h6,h7,ul,li,ol,dl,dt,dd,input,p,td,table{margin:0px; padding:0px;}
caption,th,h3,h1,h2,h4,h5,h6,h7,input{font-weight:lighter;}
fieldset,img {border:0;}
iframe{padding:0px; margin:0px; border:0;}
address,caption,cite,code,dfn,em,strong,small,th,var {font-style:normal;font-weight:normal;}
body, button, input, select, textarea {font:12px/1.5 Arial, Helvetica, sans-serif;color:#474747; font-family:"open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
input,textarea,select {font-family:inherit;font-size:inherit;font-weight:inherit; outline:none;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: block;clear:both;}
.fl{ float:left;}
.fr{ float:right;}
div{word-break: normal;padding:0; margin:0;}
ol,ul,li{list-style:none; position:relative;}
img{border:0; margin:0px; padding:0px;}
a{color:#474747; text-decoration:none; cursor:pointer; font-weight:lighter; font-size:12px;}
a:hover{color:#000;}
a:focus {outline:none;}
* html .clearfix {height: 1%;}
body{overflow:hidden;font-size:12px;font-family:"open sans", "Helvetica Neue", Helvetica, Arial, sans-serif}
.loginheader{
 position:absolute;
 top:0;
 width:100%;
 height:72px;
}
.loginmiddle{
 position: absolute;
 top:75px;
 height:auto;
 bottom:75px;
 width:100%;
 background:#f5f5f5;
 text-align:center;
 vertical-align:middle;
 overflow: hidden;
 clear:both;
}
.loginfooter{
 clear:both;
 position:absolute;
 bottom:0;
 width:100%;
 height:72px;
 text-align:center;
 font-size:12pt;
 color:#999;
}
.pointerc{cursor:pointer}
.righttopbtn {    position: absolute;    top: 72px;    left: 50%;    margin-left:262px;    width: 59px;    height: 59px;cursor: pointer;}
.ercodelogin{background: url(../images/qrcodelogin.png);}.pwdlogin{background: url(../images/pwdlogin.png);}
.caiptaltip{padding:2px 0; display:none;color:#ff6a00}.ercodediv{display:inline-block;margin:4px}.ercodecontainer{margin:60px 0;display:none}
.headimg{margin:12px 0 0 120px;}.ercodeimg{vertical-align: bottom;width:129px;height:129px}
.leftarea{width:50%;float:left;text-align:right;}
.sloganimg{margin:160px;}
.rightarea{width:50%;float:right}
.loginarea{background-color:#fff;text-align:center;width:280px;margin-top:72px;border:1px solid #ededed;padding:20px;}
.logintitlearea{margin:28px 30px}
.logintitle{font-size:16pt;color:#333;margin-bottom:10px}
.pusername{margin:10px 0 20px 0}
.spanusername{font-size:12pt;color:#666;margin-right:16px;}
.ppwd{margin:10px 0}
.spanpwd{font-size:12pt;color:#666;margin-right:18px;}
#pyzm{display: none;text-align:left}
#yzm {    width: 60px;    margin: 0 0 20px 30px;    vertical-align: middle;    height: 25px;    border: solid 1px #bbb;    padding-left: 4px;}
.vercodeimg{height: 26px;}
.error-inf{ text-align:center;margin:8px 0; color:#D20C8A; }
.load{ display:none;text-align:center;margin-top:10px;}
.loadimg{width:32px;height:32px}
.login-btn{margin: 20px 10px 0 9px;padding:8px 0;border-width:1px;border-color:#fff;background-color: #48609c;color:#fff;width:222px;font-size:16px}
a{text-decoration: none;}
.lblrmb{font-size:9pt;color:#999}
.armb{font-size:9pt;color:#419deb;margin-left:90px}
.cmydiv{margin-top:10px}
.account {background: #fff url(../images/icon-2.png) no-repeat 10px;}
.pwd {background: #fff url(../images/icon-3.png) no-repeat 10px;}
.login-input {    border: solid 1px #bbb;    height: 40px;    line-height: 40px;    margin: 0 0 20px 0;    outline: none;    padding-left: 40px;    color: black;    width: 180px;    font-size: 14px;}
 /*main page*/
.head{background:#ffffff; height:68px;}
.header{ background-color:#48609c; height:48px; line-height:48px; overflow:hidden;}
.header-logo{ padding:6px 20px 6px 10px;}
.header-right{ position:absolute;right:16px;}
.newsdiv{text-align:center;width:30%;vertical-align:middle;float: right;margin-right: 40%;color: #fff;font-size: 12pt;}
.notvisible{visibility:hidden;}
.visible{visibility:visible;}
.tabclose {
    font-size: 11pt;
    color: #ccc;
    margin: 0 !important;
}
.tabclose:hover {
    background: #FF5722;color:#eee;border-radius:8px;
}
.fonticoncolor{color:#e1edf8;}
a.fonticoncolor:hover{color:#fff}
.searchicon{position:absolute;right:84px;color:#e1edf8;z-index: 10;}
.appdiv {
    border: solid 1px #ccc;
    padding: 16px 8px 20px 8px;
    background: #fff;
    text-align: center;
    color: #666;
    display:none;
    margin-top:-2px
}
.appdiv div{margin-top:-36px}
#ai:hover+ .appdiv{display:block}
.app{position:absolute;right:50px;z-index: 10;color:#e1edf8;text-align:right}
.role{display:none;min-width:80px;text-align:center;}
.person-inf { margin-left:10px;vertical-align:top}
.person {
    position: absolute;
    right: 120px;
    color: #e1edf8;
    font-size: 13pt;
    z-index: 10;
}
.onserach{right:300px!important;}
.homeserach {
    position: absolute;
    right: 84px;
    z-index: 10;
    top: 9px;
}
.mainkw {
    margin-top: -13px !important;
    position: relative;
    vertical-align: text-top;
    border-width: 0;
    font-size: 11pt;
    height: 20px;
    width:140px!important;
}
.searchresult {
    min-height: 40px;
    max-height: 450px;
    overflow: auto;
    min-width: 182px;
    max-width: 660px;
    background: #fff;
    margin: 39px 0 0 0;
    padding: 8px;
    position: absolute;
    right: 84px;
    font-size: 13pt;
    z-index: 10;
}
.searchli {
    padding: 6px 4px;
    font-size: 9pt;
    line-height: normal;
    color: #999;
}
.searchlidata {
    padding: 10px 4px ;
    font-size: 9pt;
    line-height: normal;
    color: #666;
}
.searchclear {
    margin-right: 4px;
    float: right;
    line-height: 28px;
}
.searchli:hover{background:#ddd;}
.searchlihead {
    color: #48609c;
    font-size: 10pt;
    line-height: normal;
    padding: 4px;
}
.searchli:hover a,.searchlidata:hover span{font-weight:400;color:#333;}
.searchresultspan {
        font-size: 8pt;
        float: right;
    }
.personbc{background-color:#48609c;}
.infshow{ display:none;}
.infshow li,.role li{ height:24px; line-height:24px;}
.infshow li a,.role li a{ display:block; padding:0 6px;color:#fff;font-size:10pt;}
.infshow li a:hover,.role li a:hover{ background:#e7ebee; color:#1c84ba;}
#left-pane{background-color:#f9f9f9;overflow:hidden;}
#navpanel{overflow-x:hidden;border:solid #e7e7e7;border-width:1px 0 0 0;}#switchDiv{background:#fff;padding:10px 0 9.5px 0}.sdi{color:#48609c}
.navitems{ height:100%;}
.navitems .navlist a:hover{ border-style:solid;border-width:0 0 0 5px;border-color:#48609c;background:#fff}
.navitems .navlist a:hover .iconfont{ background-color:#22a7f0;}
.navtitle{display:block; font-size:14px; height:48px; line-height:48px; overflow:hidden;color:#666;font-weight:400;cursor:pointer}
.navitems .navlist-items{ line-height:26px;}
.navitems .navlist-items ul li{ line-height:28px; display:block; overflow:hidden;white-space:nowrap; }
.navitems .navlist-items ul li a{display:block;}
.shownav:hover{ padding-left:48px}
.child-one:hover{padding-left:31px}
.navitems .navlist a:hover .navitems-span {padding-left:3px}
.aimg{ background:url(../images/menudot.png) no-repeat;width:5px; height:8px;  display:inline-block;}
.child-one{ font-size:11pt;color:#666;font-weight:400;cursor:pointer;height:32px;padding:4px 0 0 36px}
.child-two{ display:none;}
.navlist-items ul li .child-one .flag2{ background:url(../images/menuhide.png) no-repeat; width:5px; height:9px; display:inline-block;padding-left: 10px;}
.navlist-items ul li .child-one:hover>.flag2{ background:url(../images/menuhide2.png) no-repeat; }
.navlist-items ul li.select2 .child-one .flag2{ background:url(../images/menushow.png) no-repeat; width:5px; height:9px; display:inline-block;}
.navlist-items ul li.select2 .child-one:hover>.flag2{ background:url(../images/menushow2.png) no-repeat; }
.navitems-span{margin:10px 2px;padding:4px 10px 4px 8px}
.navitems .navtitle .nav{vertical-align: middle; display:inline-block; width:28px;height:24px; margin:10px 10px;}
.shownav{ cursor:pointer;color:#666;font-size:9.5pt;font-weight:400;white-space:nowrap;height:30px;padding:4px 0 0 53px;}
.right{ overflow-y:auto;}

.k-notification {border: 0;}
.k-notification-info.k-group {background: rgba(0%,0%,0%,.7);color: #fff;}
.notify {width: 300px;height: 100px;}
.notify h3 {font-size: 1em;padding: 32px 10px 5px;}
.notify img {float: left;margin: 30px 15px 30px 30px;}
.k-notification-customnotify.k-group {text-align:center; background: rgba(0%,0%,0%,.7); color: #fff; }
.customnotify {                    width: 240px;                    height: 100px;                    padding: 0 30px;                    line-height: 30px;               }
.customnotify h3 {                    font-size: 1.7em;                    font-weight: normal;                    display: inline-block;                    vertical-align: middle;                }
.margint{margin:8px 0}
.circle{
    background-color:#ec1e35;
    width:20px;
    height:20px;
    border-radius:15px;
    border:0;
    margin:10px 0 0 0;
}
.nums {
    color: #fff;
    text-align: center;
    font-size: 9pt;
    font-family:Verdana;
    position: absolute;
    z-index: 2;
    top:-4px; 
}
.nums1{left:6px;}
.nums2{left:2px;}

.icon2 {
    background-color: transparent;
    background-repeat: no-repeat;
    margin-top: -4px;
    margin-left: -12px;
    position: absolute;
}
.desk-icon {
    margin:0 10px;
}
.pullImage {
    width: 40px;
    height: 40px;
    border-radius: 4em;
    border: 1px solid rgba(0,0,0,.2);
    margin-top:4px;
}